Subject: Re: Garnishment paper work
From: "Mike" <[email-masked]>
To: "Eric Wood" <[email-masked]>
Date: Tue, 5 Jul 2011 09:05:26 -0400

Do you know what the total is per week that will be deducted?  Or is it a % that is deducted each time?   I guess either way she will see it if it comes out this week.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Eric Wood 
  To: Mike 
  Sent: Tuesday, July 05, 2011 8:40 AM
  Subject: RE: Garnishment paper work

  Mike,

  She just needs the first page.  This withholding will start immediately(if funds are available) and go until 9-28-11.  At the end of September new forms will be sent to the court showing how much has been withheld in this time period.

  Eric

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, July 01, 2011 3:50 PM
  To: Eric Wood
  Subject: Re: Garnishment paper work

  Is it the just the first page of the attachment that I need to give her?  Also, this will start after September 29th?

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Eric Wood 

    To: Mike 

    Cc: Stacy Roberts 

    Sent: Friday, July 01, 2011 11:46 AM

    Subject: RE: Garnishment paper work

    Mike,

    Page one is the completed garnishment form.  Page 2 is how the garnishment withholding will be calculated per pay.   Would you please provide page one and a copy of the original writ for garnishment request to Erica Martinez. I'll mail copies of the garnishee disclosure to the court and plaintiff. I'll give Stacy the forms to begin withholding and to complete the final request after 9-28-11.

    Eric

     

    Eric Wood

    Hall & Romkema

    3495 Coolidge Road

    East Lansing, MI 48823

    Phone: (517) 337-8900

    Fax: (517) 337-8906

    From: Mike [mailto:[email-masked]] 
    Sent: Friday, July 01, 2011 10:43 AM
    To: Eric Wood
    Subject: Garnishment paper work

    Eric,

    Attached is the information pertaining to the garnishment I received.   Please let me know how I need to proceed with this.

    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]